Feature #25808

Mando Missile Mod Compatability

Added by JuggernautOfWar almost 4 years ago. Updated over 3 years ago.

Status:Rejected Start date:10/23/2011
Priority:Trivial Due date:
Assignee:Psychobastard % Done:

0%

Category:-
Target version:Version 2.07
Affected Version: I am using some Mods:No
Affected ArmA II version:Please select... Language:Please set for missions
Reproduced by another DH user:No

Description

Please add Mando Missile Mod compatibility to all versions of the mission. After playing with the mod it's almost impossible to play without it. I believe the best way to incorporate this is by adding a mission parameter which enables the modules in the mission. Thank you.

History

Updated by Psychobastard almost 4 years ago

  • Status changed from New to Assigned
  • Assignee set to Psychobastard
  • Target version set to Version 2.06

I dont know this mod. How does it work?
Need every client this mod who play the mission and need this mod new (more) classnames for different rockets or work it as an replacement?

Updated by Psychobastard over 3 years ago

  • Status changed from Assigned to Feedback
  • Priority changed from Normal to Trivial

Is this realy needed? If yes then vote for it... ;-)

Updated by Psychobastard over 3 years ago

  • Target version changed from Version 2.06 to Version 2.07

Updated by idl0r over 3 years ago

  • Reproduced by another DH user set to No
  • I am using some Mods set to No

mando missiles works just fine. Install it and add @mma and @mma_xeh to your mod line and have fun :)

Updated by Psychobastard over 3 years ago

How work this mod? Is it needed on all machines (server+clients) or client side only?
Did any client need this mod to run it correct or is it compatible with non using machines?

Updated by Xeno over 3 years ago

It is needed on all clients and the server. The script version is about 7 or 8 MB so of course it blows up mission size too if you go that road.

I've removed it from Domina, had it in there too for some time in one version, because only a few players played that version if at all.

Updated by idl0r over 3 years ago

Anybody who wants to use Mando can enable/install is as any other addon so e.g. install @mma, @mma_xeh through the six updater and enable it with --mod=@mma;@mma_xeh on client and server.

Updated by Psychobastard over 3 years ago

  • Status changed from Feedback to Rejected

Thanks for information Xeno! - feature rejected.

Also available in: Atom PDF